.email-sys-keywords-list {
	background-color:#f5f5f5;
	height:380px;
}

.email-sys-layout {
	padding-top:10px;
	padding-bottom:10px;
}
.eml-sys-brdr {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.keywords-list-ul {
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
	margin-left:5px;
}

.email-sys-keywords-list .keywords-list-ul li {
	list-style:none;
	line-height:25px;
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:2px;
}

.email-sys-keywords-list .keywords-list-ul li:hover {
	font-weight:bold;
	background-color:#fff;
}

.email-kywrds-input input{
    border-radius: 0px;
	height:30px;
	font-size:13px;
}

.errspan {
    float: right;
    margin-right: 23px;
    margin-top: -23px;
    position: relative;
    z-index: 2;
    color: #787878;
}

.email-sys-keywords-list input ~ span {
    width: 0;
    background:none;
    -webkit-transition: all 0.125s ease;
    transition: all 0.125s ease;
}

.copy-keyword {
	font-size:14px;
}

.copied-keyword {
	font-size:14px;
	color:#19bd9b;
}

.keyword-copied {
	font-weight:bold;
	background-color:#fff;
}